2009/3/26 Theo Tulley <tj.tulley@physics.org>
 From Benny's advice about pedigrees I was prompted to look at the
Gramplets Wiki which he quoted.

I see that there are a lot of gramplets - do I have to install them (if
so, how?), or are they already incorporated into the latest version? I'm
using 3.0 at present.

The wiki is for 3.1. In that version all those are present. The third party plugins page lists some extra plugins (see the help menu in Gramps)

For 3.0 you should check the third party plugins for 3.0 if versions are present.

Benny